Subject: foods

From: Kazu Yamamoto (山本和彦) <[email-masked]>
Date: Tue, 21 Sep 1999 10:45:10 +0900

Folks,

I realized that I should have listed up foods. I have not received the
menu of lunch but here is the menu of reception diner.

Sushi
Tempura
Soba (a kind of Japanese nuddle)
Smoked salmon
Some seafoods (I can't translate)
Role of shrimp
Salmon and spinach
Sauteed chiken
Baked beaf
Packed beaf (uhhhm)
Beaf stew 
Spaghetti
Salad
Dessert

P.S.

Marriage of sushi and sake is the best like wine and cheese.

--Kazu
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------